/* ComBox */
function combox(obj) {
    $("#" + obj + " .cb_popmenu").click(function () {
        var ul = $("#" + obj + " .dropdown ul");
        if (ul.css("display") == "none") {
            ul.slideDown("fast");
        } else {
            ul.slideUp("fast");
        }
    });
    $("#" + obj + " .dropdown ul li a").click(function () {
        var txt = $(this).text();
        $("#" + obj + " .cb_popmenu").val(txt);
        // var value = $(this).attr("rel");
        $("#" + obj + " .dropdown ul").hide();

    });
}